@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1080px){

.gNavi li a {
    font-size: 13px;
	padding: 0px 13px;
}
.gNavi li.headContactBtn a {
    font-size: 13px;
}

}
@media screen and (max-width:900px){
.headLogo img {
    width: 120px;
}
.headFlex {
    height: 60px;
}
.gNavi{
	display: none;
}
#menuButton {
    display: block;
    height: 60px;
    right: 0px;
    position: fixed;
    top: 0px;
    width: 60px;
	border: 0px solid #5a7c6d;
	z-index: 1200;
	cursor: pointer;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	background-color: #FFF;
}
#menuButton.on {
    
}

#menuButton span {
    display: block;
    background-color: #000;
    width: 30px;
    height: 3px;
    position: absolute;
    left: 15px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	border-radius: 10px;
}
#menuButton span:first-child {
    top: 19px;
}
#menuButton span:nth-child(2) {
    margin-top: -1.5px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 19px;
}
#menuButton.active span{
      
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(10px) rotate(45deg);
    -moz-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    -moz-transform: translateY(-9px) rotate(-45deg);
    -ms-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
}
#overlay{
    width: 85%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 1100;
    background-color: #FFF;
    overflow: scroll;
    right: -100%;
    display: block;
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	-webkit-overflow-scrolling: touch;
}
#overlayBg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 1005;
    background-color: rgba(0,0,0,0.4);
    overflow: scroll;
    right: 0;
    display: none;
}
#overlay.openMenu{
	right: 0;
}
#overlay .box800 {
    position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
	padding: 0 30px;
	width: 100%;
	margin-bottom: 0px;
    max-width: 800px;
    margin-top: 60px;
}
ul.menuSp{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
}
ul.menuSp li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
	border-bottom: #000 2px solid;
}

ul.menuSp li a{
    width: 100%;
    height: auto;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 1.3em;
    padding: 20px 0;
	padding-right: 25px;
    color: #000;
    font-weight: 600;
    text-decoration: none;
    padding-left: 0px;
}
ul.menuSp li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f054';
    font-weight: 900;
    position: absolute;
    top: calc(50% - 10px);
    right: 0px;
    font-size: 12px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #000;
}
ul.menuSp li:first-child{
	border-top: #000 2px solid;
}
#overlay .snsList {
    margin-bottom: 20px;
	margin-top: 15px;
}
#overlay .snsList a {
    text-decoration: none;
    margin-right: 8px;
    margin-left: 8px;
}
#overlay .snsList img {
    width: 30px;
    height: auto;
}
.appBtnSp{
  width: 100%;
  height: 40px;
  display: block;
  text-align: center;
  justify-content: center;
	max-width: 132px;
	position: absolute;
	top: 10px;
	right: 65px;
}
.appBtnSp a{
	width: 100%;
  height: 40px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  padding: 0px 0px;
  position: relative;
  cursor: pointer;
  letter-spacing: 0em;
  display: flex;
  align-items: center;
	justify-content: center;
	background-color: #E93F61;
  color: #fff;
  border-radius: 40px;
}
}
@media screen and (max-width:736px){
body {
	
}
.onPc{
	display:none !important;
}
.onSmt{
	display:block !important;
}

.spMbNon{
	margin-bottom: 0px !important;
}
.spMb05{
	margin-bottom: 5px !important;
}
.spMb10{
	margin-bottom: 10px !important;
}
.spMb15{
	margin-bottom: 15px !important;
}
.spMb20{
	margin-bottom: 20px !important;
}
.spMb30{
	margin-bottom: 30px !important;
}
.spMb40{
	margin-bottom: 40px !important;
}
.spMb50{
	margin-bottom: 50px !important;
}
.spMb60{
	margin-bottom: 60px !important;
}
.spMb70{
	margin-bottom: 70px !important;
}
.spMb80{
	margin-bottom: 80px !important;
}
.spMb90{
	margin-bottom: 90px !important;
}
.spMtNon{
	margin-top: 0px !important;
}
.spMt05{
	margin-top: 5px !important;
}
.spMt10{
	margin-top: 10px !important;
}
.spMt20{
	margin-top: 20px !important;
}
.spMt30{
	margin-top: 30px !important;
}
.spMt40{
	margin-top: 40px !important;
}
.spMt50{
	margin-top: 50px !important;
}
.spMt60{
	margin-top: 60px !important;
}
.spPl10{
	padding-left: 10px !important;
}
.spPl20{
	padding-left: 20px !important;
}
.spPl30{
	padding-left: 30px !important;
}
.spPl40{
	padding-left: 40px !important;
}
.spPl50{
	padding-left: 50px !important;
}
.spPl60{
	padding-left: 60px !important;
}
.spPlNon{
	padding-left: 0px !important;
}
.spPr10{
	padding-right: 10px !important;
}
.spPr20{
	padding-right: 20px !important;
}
.spPr30{
	padding-right: 30px !important;
}
.spPr40{
	padding-right: 40px !important;
}
.spPr50{
	padding-right: 50px !important;
}
.spPr60{
	padding-right: 60px !important;
}
.spPrNon{
	padding-right: 0px !important;
}
.spPb10{
    padding-bottom: 10px !important;    
}
.spPb05{
    padding-bottom: 5px !important;    
}
.spPb20{
    padding-bottom: 20px !important;    
}
.spPb30{
    padding-bottom: 30px !important;    
}
.spPb40{
    padding-bottom: 40px !important;    
}
.spPb50{
    padding-bottom: 50px !important;    
}
.spPb60{
    padding-bottom: 60px !important;    
}
.spPb100{
    padding-bottom: 100px !important;    
}
.spPt60{
    padding-top: 60px !important;    
}
.spPtNon{
    padding-top: 0px !important;    
}
.spPt10{
    padding-top: 10px !important;    
}
.spPt20{
    padding-top: 20px !important;    
}
.spPt30{
    padding-top: 30px !important;    
}
.spPt40{
    padding-top: 40px !important;    
}
.spText10{
    font-size: 10px !important;    
}
.spText11{
    font-size: 11px !important;    
}
.spText12{
    font-size: 12px !important;    
}
.spText13{
    font-size: 13px !important;    
}
.spText14{
    font-size: 14px !important;    
}
.spText15{
    font-size: 15px !important;    
}
.spText16{
    font-size: 16px !important;    
}
.spText18{
    font-size: 18px !important;    
}
.spText20{
    font-size: 20px !important;    
}
.spText22{
    font-size: 22px !important;    
}
.spText24{
    font-size: 24px !important;    
}
.spText30{
    font-size: 30px !important;    
}
.spText32{
    font-size: 32px !important;    
}
.alignLeftSp{
	text-align: left !important;
}
.alignCenterSp{
	text-align: center !important;
}
.flex.sp-reverse{
	flex-direction: column-reverse;
}

#loader .loader-slide img {
    width: 200px;
	top:calc(0% - 100px);
}

.moreBtnCenter a {
    width: 100%;
    height: 60px;
    border-radius: 60px;
    font-size: 18px;
    line-height: 60px;
    max-width: 300px;
}
.moreBtnCenter a::before {
    width: 170px;
    height: 26px;
    top: -32px;
    left: calc(50% - 85px);
    background-size: auto 26px;
}

.contactLeft {
    width: 100%;
}
.contactRight {
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.spLh14{
	line-height: 1.4em !important;	
}

.headTextSub {
    font-size: 16px;
}
.headTextMain {
    font-size: 24px;
}
.box50.w-fullSp,.box40.w-fullSp,.box60.w-fullSp,.box30.w-fullSp,.box70.w-fullSp ,.box50.w-spFull{
	width: 100%;	
}
.appBtn a{
	font-size: 18px;
}
.appBtnWht a{
	font-size: 18px;	
}
.box1080{
	padding-left: 25px;
	padding-right: 25px;
}
.box800{
	padding-left: 25px;
	padding-right: 25px;
}
.box880{
	padding-left: 25px;
	padding-right: 25px;
}
.box1280{
	padding-left: 25px;
	padding-right: 25px;
}
.planBox {
  width: 100%;
  padding: 60px 20px 30px;
}
.voiceBox {
  width: 100%;
  padding: 30px 20px;
  border-radius: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.faqTitle span {
  font-size: 18px;
  padding-right: 10px;
}
.planFaqList dl dt {
	padding-left: 35px;
	padding-right: 20px;
	cursor: pointer;
}
/* タイトル横のプラスマーク縦線 */
.planFaqList dl dt::before{
  right: 0px;
}
/* タイトル横のプラスマーク横線 */
.planFaqList dl dt::after{
  right: 0px;
}
.planFaqList dl dd {
	padding-left: 30px;
}
.flowBox{
	width: 100%;
	padding: 20px;
}
.flowBox:before {
  content: "";
  position: absolute;
  top: calc(100% + 13px);
  left: 50%;
  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 15px solid #A1B2D8;
}
.plFlex{
		
}
.priceText {
  font-size: 36px;
	letter-spacing: -0.02em;
	width: calc(50% - 7px);
    text-align: right;
}
.priceText span {
  font-size: 16px;
}
.pointBox {
  width: 100%;
	padding-bottom: 20px;
}
.heroImage{
	background-image: url("../images/bg_heroimage_sp.png");
	background-position: bottom center;
}
.priceTable th, .priceTable td {
  padding: 5px 3px;
}
.priceTable .row-title {
  font-size: 11px;
	line-height: 1.4;
}
.priceTable .header-row th {
  font-size: 11px;
	line-height: 1.4;
  height: 45px;
}
.priceTable .description {
  font-size: 10px;
  line-height: 1.4;
}
.priceTable .feature-text {
  font-size: 11px;
}
.priceTable .symbol {
  line-height: 1.0;
  margin-bottom: 0px;
	margin-top: 3px;
}
.priceTable .symbol img {
  width: auto;
  height: 24px;
}
.priceTable .highlight {
  border-left: 4px solid #2864F0 !important;
  border-right: 4px solid #2864F0 !important;
}
.priceTable th.highlight::before {
  width: calc(100% + 8px);
  height: 10px;
  top: -5px;
  left: -4px;
  border-radius: 4px 4px 0 0;
}
.priceTable tr:last-child td.highlight::after {
  width: calc(100% + 8px);
  height: 6px;
  bottom: -5px;
  left: -4px;
  border-radius: 0 0 4px 4px;
}
.pointTitle {
  width: calc(100% + 40px);
	left: -20px;
}
.pointTitle span {
	width: 100%;
  max-width:100%;
  border-radius: 12px 12px 0 0 ;
}
.ph100.pointImg{
	text-align: center;
	float: none;
	margin-bottom: 15px;
}
.ph100.pointImg img{
	width: auto;
	height: 105px;
	float: none;
}
dl.pointList{
	display: none;
}
.pointBox.t-blue {
  border: #2864F0 0px solid;
  border-radius: 0px;
  padding-top: 50px;
	margin-bottom: 20px;
	
}
.t-blue .pointBar {
  background-color: #F3F5FB;
  color: #000;
  border-radius: 0;
}
.pointBox.t-blue .checkWrapper ul li{
	border-bottom: #B3C0E5 1px solid;
	padding-bottom: 7px;
}
.pointChara {
  top: -15px;
  right: inherit;
	left: -15px;
}
.muryouIconSp{
	width: 90px;
  height: 90px;
  position: absolute;
  top: -20px;
  right: -20px;
  z-index: 10;
	display: block;
}
.muryouIconSp img{
	width: auto;
	height: 90px;
}
.greyLineInText span {
  font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}
.osusumeIconSp{
	width: 58px;
  height: 58px;
  position: absolute;
  top: -20px;
  right: -15px;
  z-index: 10;
	display: block;	
}
.osusumeIconSp img{
	width: auto;
	height: 58px;
}
.flowBox.nonArrow{
	margin-bottom: 0;
}
.flowBox.nonArrow::before{
	display: none;
}
.bgText01::before {
  font-size: 80px;
  top: 98px;
  left: -105px;
}
.bgText01.t-comp::before {
  top: 220px;
  left: -230px;
}
.bgText01.t-reason::before {
  top: 113px;
  left: -130px;
}
.bgText01.txt-plan::before {
  top: 60px;
  left: -76px;
}
.bgText01.txt-voice::before {
  top: 78px;
  left: -86px;
}
#planDetailTab li{
	font-size: 16px;	
}
.bgText01.txt-flow::before {
  top: 66px;
    left: -78px;
}
.bgText01.txt-faq::before {
  top: 34px;
  left: -44px;
}
.goTopBtn {
  width: 50px;
  height: 50px;
}

.lineRoundBtn{
	justify-content: center;	
}
.justifyCenterSp{
	justify-content: center !important;	
}
.kouzaOsusume {
  width: 100%;
  margin: 0 auto;
}
.spNotePd{
	padding-left: 1em;
	text-indent: -1em;
	text-align: left;
}
}
